{
    "dc_identifier": "nl.gm0798.2c.2021.2653018-13",
    "dc_title": "Gemeenteraad 2021-12-09 - Raadsvoorstel tot wijziging van de gemeenschappelijke regeling Hart van Brabant.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilvarenbeek op 2021-12-09. Onderdeel: Raadsvoorstel tot wijziging van de gemeenschappelijke regeling Hart van Brabant..",
    "dc_source": "https://hilvarenbeek.notubiz.nl/vergadering/799542",
    "dc_publisher": "gm0798",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2021-12-09",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Hilvarenbeek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilvarenbeek",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "91",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0798.2c.2021.2653018-13",
    "dc_externalIdentifier": "2653055",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-12-09",
    "foi_meetingNumber": "2653018",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0798.2c.2021.2653018-13.doc.1",
            "dc_title": "12 Wijziging GR Regio Hart van Brabant 2022 (1 raadsvoorstel)",
            "foi_fileName": "12 Wijziging GR Regio Hart van Brabant 2022 (1 raadsvoorstel).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10871251/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2021.2653018-13.doc.2",
            "dc_title": "12 Wijziging GR Regio Hart van Brabant 2022 (2 raadsbesluit)",
            "foi_fileName": "12 Wijziging GR Regio Hart van Brabant 2022 (2 raadsbesluit).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10871250/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2021.2653018-13.doc.3",
            "dc_title": "12 Wijziging GR Regio Hart van Brabant 2022 (3 bijlage 1 Brief reactie op governancetraject)",
            "foi_fileName": "12 Wijziging GR Regio Hart van Brabant 2022 (3 bijlage 1 Brief reactie op governancetraject).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10871255/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2021.2653018-13.doc.4",
            "dc_title": "12 Wijziging GR Regio Hart van Brabant 2022 (4 bijlage 2 Overzicht wijzigingen GR)",
            "foi_fileName": "12 Wijziging GR Regio Hart van Brabant 2022 (4 bijlage 2 Overzicht wijzigingen GR).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10871252/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2021.2653018-13.doc.5",
            "dc_title": "12 Wijziging GR Regio Hart van Brabant 2022 (5 bijlage 3 Tekst Gemeenschappelijke Regeling)",
            "foi_fileName": "12 Wijziging GR Regio Hart van Brabant 2022 (5 bijlage 3 Tekst Gemeenschappelijke Regeling).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10871254/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2021.2653018-13.doc.6",
            "dc_title": "12 Wijziging GR Regio Hart van Brabant 2022 (6 bijlage 4 Memo artikel 4.3 GR HvB)",
            "foi_fileName": "12 Wijziging GR Regio Hart van Brabant 2022 (6 bijlage 4 Memo artikel 4_3 GR HvB).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10871253/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2021.2653018-13.doc.7",
            "dc_title": "12 Wijziging GR Regio Hart van Brabant 2022 (7 vragen over nieuwe gemeenschappelijke regeling HvB)",
            "foi_fileName": "12 Wijziging GR Regio Hart van Brabant 2022 (7 vragen over nieuwe gemeenschappelijke regeling HvB).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10871256/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2021.2653018-13.doc.8",
            "dc_title": "12 Wijziging GR Regio Hart van Brabant 2022 (8 antwoord op vragen over nieuwe gemeenschappelijke regeling HvB)",
            "foi_fileName": "12 Wijziging GR Regio Hart van Brabant 2022 (8 antwoord op vragen over nieuwe gemeenschappelijke regeling HvB).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10871257/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2021.2653018-13.doc.9",
            "dc_title": "12 Wijziging GR Regio Hart van Brabant 2022 (9 Beantwoording vraag VVD)",
            "foi_fileName": "12 Wijziging GR Regio Hart van Brabant 2022 (9 Beantwoording vraag VVD).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10871258/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2021.2653018-13.doc.10",
            "dc_title": "12 ondertekend besluit",
            "foi_fileName": "12 ondertekend besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10918935/1"
        }
    ]
}